/* login panel */
	$(document).ready(function (){
		$('.spanel').click(function (){
			if ( $('#spanel').css('display') == 'none' ) {
				$('#spanel').animate({height:'show'}, 400);
			}else{
				$('#spanel').animate({height:'hide'}, 400);
			}
		});
	});

/* iComm */	
$(function () {
    $(".lcomment:odd").addClass("even");
    $(".lcomment").hover(function(){ $(this).addClass("hover");},function(){$(this).removeClass("hover");});
    $('.lcomment').click(function(){window.location=$(this).find("a").attr("href"); return false;});
    });	

function ilike(id){
	$.post(dle_root+"engine/ajax/rating.php",{news_id:id},function(data){
		$("#ilike-"+id).html(data);
	});
}